1 Reply Latest reply on Nov 2, 2008 2:39 AM by jaikiran pai

    JBoss 5.0.0.CR2 with JBoss-SEAM-2.1.0.GA

    Jerrold Eads Newbie

      I have the need to upgrade to JBoss 5.0 to use the Sun XACML refernce implementation for an Attribute Based Access Control project I am writting. After installing the lastest release candidate from JBoss and deploying a SEAM ear I built and tested with JBoss 4.2.2.GA I find that the application no longer works? Is there a configuration issues I have missed or doesn't SEAM work with the newest release candidate? I recieve messages regarding the EntityManager not being bound?

      Thanks
      Jerry